/* EHWSERV.C */

#include <ehello.g>

#pragma METHOD_CALL

METHOD VOID ehwserv_ws_dyn_init(PR_EHWSERV *self)
    {
    wsEnable();
    self->wserv.cli=f_newsend(CAT_EHELLO_EHELLO,C_EHBWIN,O_WN_INIT);
    }
